@charset "UTF-8";
/* CSS Document */

#navcontainer
{
	padding: 0px 0px 0px 0px;
	margin:8px 0px 0px 10px;
}
	
#navcontainer ul 
{
	margin: 0px 0px 0px 0px;
	padding: 0px;
	list-style-type: none;
	font-size: 12px; 
	line-height: 16px;
	font-weight: normal;
	text-align: center;
}

#navcontainer ul li 
{ 
	margin: 0px; 
	list-style-type: none;
}

#navcontainer ul a
{
	display: block;	
	padding: 5px 0px 4px 10px;
	text-decoration: none;
	text-align: left;
	margin: 0px 0px 0px 0px;
	color: #58aae5;
	border-bottom: #ebebeb 1px dashed;
}

#navcontainer ul a:hover {
	color: #fff;
	text-decoration: none;
	background: #58aae5;

	}



/* 2nd level nav */


	
#navcontainer ul ul
{
	margin: 0px 0px 0px 0px;
	padding: 0px;
	list-style-type: none;
	font-size: .95em; 
	line-height: 16px;
	font-weight: normal;
	text-align: center;
}

#navcontainer ul ul li 
{ 
	margin: 0px; 
	list-style-type: none;
}

#navcontainer ul ul a
{
	color: #64b62b;
	display: block;
	padding: 5px 0px 4px 30px;
	text-decoration: none;
	text-align: left;
	margin: 0px 0px 0px 0px;
}

#navcontainer ul ul a:hover 
{
	color: #64b62b;
	text-decoration: underline;
	background:none;
}